Subject: bug#43389: 28.0.50; Emacs memory leaks

From: Michael Heerdegen <[email-masked]>
Date: Tue, 10 Nov 2020 15:25:44 +0100

Michael Heerdegen <[email-masked]> writes:

> Hmm:
>
> (gdb) call malloc_info(0, stdout)
> 'malloc_info' has unknown return type; cast the call to its declared
> return type

BTW, because I'm such a C noob, I can also offer to give me a (phone or
Signal) call if you are interested, maybe that's more efficient.

Maybe Andreas could do that if he speaks German (?) (I speak English to
some degree: you can understand me and I will understand the most from
you, but it's not good enough to prevent RMS making jokes about my
language from time to time.)

I'm also watching my mailbox all the time of course.

Michael.